#fw-section-text-blocks-d8e43b4b-0878-4dfa-85ae-816a91497550 {
--font-heading-scale: 0.91;
--font-body-scale: 1.0;
}







#fw-section-image-204978e6-e923-4858-89a1-8f793691cf1e {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}




#fw-section-text-blocks-0332d8a1-7c33-4bfb-ae01-5aae9d439dfa {
--font-heading-scale: 0.77;
--font-body-scale: 1.0;
}



#fw-section-text-blocks-8f1a6f1e-87e5-4f7c-8e7e-76c9468c4f3b {
--font-heading-scale: 0.82;
--font-body-scale: 1.0;
}